PHP Manual
Prev |  | Next

# wddx_packet_end

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

wddx_packet_end -- Ends a WDDX packet with the specified ID

## Description

string wddx_packet_end ( resource packet_id )

Ends and returns the given WDDX packet.

## Parameters

`packet_id`

  A WDDX packet, returned by wddx_packet_start().

## Return Values

Returns the string containing the WDDX packet.

Prev | Home | Next
wddx_deserialize | Up | wddx_packet_start